#!/bin/bash

{% if system_proxy is defined and system_proxy != '' %}
{% for proto in system_proxy_proto %}
export {{ proto | lower }}_proxy={{ system_proxy }}
export {{ proto | upper }}_PROXY={{ system_proxy }}
{% endfor %}
export no_proxy='{{ system_proxy_no_proxy | join(',') }}'
export NO_PROXY='{{ system_proxy_no_proxy | join(',') }}'
{% endif %}
